[(#REM) Articles trouves ]
<B_articles>
<div class="liste resultats articles">
	#ANCRE_PAGINATION
	<h2 class="h2"><:articles:> (#GRAND_TOTAL)</h2>
	<ul class="liste-items">
		<BOUCLE_articles(ARTICLES) {recherche} {par points}{inverse}{id_rubrique>0}{pagination 20}>
		<li class="item"><a href="#URL_ARTICLE">#TITRE</a></li>
		</BOUCLE_articles>
	</ul>
	[<div class="pagination">(#PAGINATION)</div>]
</div>
</B_articles>
